.reviews_page{
	margin: 35px 0;
}
.reviews_page .container{
	border: 2px solid #ccc;
	background-color: #eee;
	border-radius: 5px;
	padding: 16px;
	margin: 16px 0;
}
.reviews_page .rating-mini {
	display: inline-block;
	vertical-align: top;
	font-size: 0;
	margin-bottom: 25px;
}
.reviews_page .review_date{
	display: inline-block;
	vertical-align: top;
	margin-right: 25px;
}
.reviews_page .rating-mini span {
	padding: 0;
	font-size: 20px;
	line-height: 1;
	color: lightgrey;
}
.reviews_page .rating-mini > span:before {
	content: '★';
}
.reviews_page .rating-mini > span.active {
	color: gold;
}
.reviews_page .review_answer{
	border: 2px solid #ccc;
	background-color: #fff;
	border-radius: 15px;
	padding: 16px;
	margin: 16px 16px 16px 50px;
}
.reviews_page .author_name{
	margin: 0 0 20px;
	font-weight: bold;
}